/* ---- */
/* REXX program to uninstall NEPTUNE1.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<NEPTUNE104>')
Call SysDeRegisterObjectClass ('NEPTUNE104')

SAY ' '
SAY 'NEPTUNE1.INF successfully removed ...'
SAY ' '

Return

